stp_mxml_node_s Struct Reference

`#include <mxml.h>`

## Data Fields

stp_mxml_type_t | type
stp_mxml_node_t * | next
stp_mxml_node_t * | prev
stp_mxml_node_t * | parent
stp_mxml_node_t * | child
stp_mxml_node_t * | last_child
stp_mxml_value_t | value

## Field Documentation

## child

stp_mxml_node_t* stp_mxml_node_s::child

## last_child

stp_mxml_node_t* stp_mxml_node_s::last_child

## next

stp_mxml_node_t* stp_mxml_node_s::next

## parent

stp_mxml_node_t* stp_mxml_node_s::parent

## prev

stp_mxml_node_t* stp_mxml_node_s::prev

## type

stp_mxml_type_t stp_mxml_node_s::type

## value

stp_mxml_value_t stp_mxml_node_s::value

The documentation for this struct was generated from the following file:

- include/gutenprint/mxml.h